
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2'), url(https://fonts.gstatic.com/s/opensans/v13/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('OpenSans'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2'), url(https://fonts.gstatic.com/s/opensans/v13/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('OpenSans-Bold'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2'), url(https://fonts.gstatic.com/s/opensans/v13/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxko2lTMeWA_kmIyWrkNCwPc.woff2) format('woff2'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxolIZu-HDpmDIZMigmsroc4.woff2) format('woff2'), url(https://fonts.gstatic.com/s/opensans/v13/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff) format('woff');
}

/* ==========================================================================
	#General
========================================================================== */
#pjWrapper * { font-family: 'Open Sans', sans-serif; }
#pjWrapper .fa { font-family: 'FontAwesome'; }
#pjWrapper .glyphicon { font-family: 'Glyphicons Halflings'; }

/* ==========================================================================
  #Buttons
========================================================================== */
#pjWrapper .pjMlBtnPrimary { border-color: #1c6ca0; background: #2f87c1; color: #fff; }
#pjWrapper .pjMlBtnPrimary:hover { background: #1c6ca0; }

#pjWrapper .pjMlBtnLink { color: #2f87c1; }
#pjWrapper .pjMlBtnLink:hover { color: #1c6ca0; }

/* ==========================================================================
  #pjMlHead
========================================================================== */
#pjWrapper .pjMlNav a { color: #2f87c1; }

#pjWrapper .pjMlNav a:hover,
#pjWrapper .pjMlNav .active a,
#pjWrapper .pjMlNavLang .pjMlNavLangTrigger { color: #515666; }
#pjWrapper .pjMlNav .active a,
#pjWrapper .pjMlNavLang .pjMlNavLangTrigger { border-color: #c3c7ce; }
#pjWrapper .pjMlNavLang .pjMlNavLangTrigger,
#pjWrapper .pjMlNavLang.open > .pjMlNavLangTrigger,
#pjWrapper .pjMlNav .active a { background: #fff; }

#pjWrapper .pjMlNavLang.open > a,
#pjWrapper .pjMlNavLang.open > .pjMlNavLangTrigger { border-color: #2f87c1; border-bottom-color: #fff; color: #2f87c1; }
#pjWrapper .pjMlNavLang .pjMlNavLangDropdown { border-color: #2f87c1; }

#pjWrapper .pjMlNavLang .pjMlNavLangDropdown a { color: #2f87c1; }
#pjWrapper .pjMlNavLang .pjMlNavLangDropdown a:hover { background: #2f87c1; color: #fff; }

/* ==========================================================================
  #pjMlMembers
========================================================================== */
#pjWrapper .pjMlMemberInner,
#pjWrapper .pjMlMemberHead,
#pjWrapper .pjMlMemberBody,
#pjWrapper .pjMlMemberFoot { border-color: #dfe4ee; }
#pjWrapper .pjMlMember > a:hover .pjMlMemberInner,
#pjWrapper .pjMlMember > a:hover .pjMlMemberHead,
#pjWrapper .pjMlMember > a:hover .pjMlMemberBody,
#pjWrapper .pjMlMember > a:hover .pjMlMemberFoot { border-color: #2f87c1; }
#pjWrapper .pjMlMemberBody { background: #fff; }

#pjWrapper .pjMlMemberData p { color: #5a5c60; }
#pjWrapper .pjMlMemberData .pjMlMemberTitle { color: #2d3034; }
#pjWrapper .pjMlMember > a:hover .pjMlMemberTitle { color: #2f87c1; }
#pjWrapper .pjMlMember > a:hover .pjMlMemberImage { border-color: #2f87c1; }
#pjWrapper .pjMlListContacts li { color: #393b3c; }
#pjWrapper .pjMlListContacts .pjMlMemberMail { color: #2f87c1; }
#pjWrapper .pjMlListContacts .pjMlPhone { color: #2d3034; }
#pjWrapper .pjMlListContacts .fa { color: #6b738a; }

#pjWrapper .pjMlMemberFoot { background: #f5f7fa; }
#pjWrapper .pjMlListLabels .label { background: #7884a6; }
#pjWrapper .pjMlMemberFoot p { color: #5a5c60; }

/* ==========================================================================
  #pjMlFoot
========================================================================== */
#pjWrapper .pjMlPagination a,
#pjWrapper .pjMlPagination .pjMlPaginationSeparator span { border-color: #dfe4ee; background: #fff; color: #2f87c1; }
#pjWrapper .pjMlPagination a:hover,
#pjWrapper .pjMlPagination .active a { border-color: #c3c7ce; background: #fff; color: #292c2e; }

/* ==========================================================================
  #pjMlProfile
========================================================================== */
#pjWrapper .pjMlProfile,
#pjWrapper .pjMlProfileHead,
#pjWrapper .pjMlProfileBody,
#pjWrapper .pjMlProfileFoot { border-color: #dfe4ee; }
#pjWrapper .pjMlProfileHead,
#pjWrapper .pjMlProfileFoot { background: #fff; }

#pjWrapper .pjMlProfileInner p { color: #5a5c60; }
#pjWrapper .pjMlProfileInner .pjMlProfileTitle { color: #2d3034; }


#pjWrapper .pjMlProfileContacts li { color: #393b3c; }
#pjWrapper .pjMlProfileContacts li .fa { color: #6b738a; }

#pjWrapper .pjMlProfileContacts a { color: #2f87c1; }
#pjWrapper .pjMlProfileContacts a:hover { color: #515666; }
#pjWrapper .pjMlProfileContacts li .pjMlPhone { color: #2d3034; }

#pjWrapper .pjMlProfileBody { background: #f5f7fa; }
#pjWrapper .pjMlProfileBody p { color: #5a5c60; }
#pjWrapper .pjMlProfileBody .pjMlProfileTitleSmall { color: #343434; }

#pjWrapper .pjMlThumbsPopup .pjMlThumbsPopupCloseBtn { color: #2f87c1; }

/* ==========================================================================
  #pjMlForm
========================================================================== */
#pjWrapper .pjMlForm p { color: #626568; }
#pjWrapper .pjMlForm .pjMlFormTitle { color: #2d3034; }
#pjWrapper .pjMlForm label { color: #515358; }
#pjWrapper .pjMlForm .form-control { border-color: #d5d9de; background: #fff; color: #616367; }
#pjWrapper .pjMlForm .form-control:focus { border-color: #2f87c1; -webkit-box-shadow: 0 0 10px rgba(47, 135, 193, .3); box-shadow: 0 0 10px rgba(47, 135, 193, .3); }
#pjWrapper .pjMlForm .pjMlCustomSelect select:focus { border-color: transparent; -webkit-box-shadow: none; box-shadow: none; }

#pjWrapper .pjMlCustomSelect .pjMlCustomSelectTriangle { color: #b3b5bc; }

#pjWrapper .pjMlForm .has-error .form-control { border-color: #a94442; }
#pjWrapper .pjMlForm .has-error label { color: #a94442; }
#pjWrapper .pjMlForm .has-success .form-control { border-color: #3c763d; }
#pjWrapper .pjMlForm .has-success label { color: #3c763d; }

/* ==========================================================================
  #Custom Checkbox Radio
========================================================================== */
#pjWrapper .pjMlCheckbox label,
#pjWrapper .pjMlRadio  label { color: #313134; }
#pjWrapper .pjMlCustomCheckboxFake  { border-color: #d5d9de; background: #fff; }
#pjWrapper .pjMlCustomCheckboxFake .fa { color: #000; }
#pjWrapper .pjMlCustomRadioFake { border-color: #d5d9de; }
#pjWrapper .pjMlCustomInputChecked .pjMlCustomRadioFake { background: #fff; }

/* ==========================================================================
  #pjMlFormSearch
========================================================================== */
#pjWrapper .pjMlFormSearch { background: #f5f7fa; }

/* ==========================================================================
  #pjMlFormRegister
========================================================================== */
#pjWrapper .pjMlFormRegister { border-color: #dfe4ee; background: #f5f7fa; }

@media only screen and ( max-width: 767px ) {
  /* ==========================================================================
    #pjMlHead
  ========================================================================== */
  #pjWrapper .pjMlHead .pjMlNavTrigger { border-color: #2f87c1; }
  #pjWrapper .pjMlHead .pjMlNavTrigger.collapsed { border-color: #c3c7ce; }
  #pjWrapper .pjMlHead .pjMlNavTrigger .icon-bar { background: #515666; }
  #pjWrapper .pjMlHead .pjMlNavTrigger.collapsed .icon-bar { background: #2f87c1; }

  #pjWrapper .pjMlHead .pjMlNavCollapsible { border-color: #2f87c1; background: #fff; }

  /* ==========================================================================
    #pjMlForm
  ========================================================================== */
  #pjWrapper .pjMlFormLogIn { border-color: #dfe4ee; }
}

/* ==========================================================================
    # Darren CSS
  ========================================================================== */


div.row.pjMlFormContent div.col-lg-6.col-md-6.col-sm-6.col-xs-12:nth-child(1) div.form-group:nth-child(2){
    display:none !important;}
div.row.pjMlFormContent div.col-lg-6.col-md-6.col-sm-6.col-xs-12:nth-child(1) div.form-group:nth-child(3){
    display:none !important;}
div.row.pjMlFormContent div.col-lg-6.col-md-6.col-sm-6.col-xs-12:nth-child(2) div.form-group:nth-child(1){
    display:none !important;}
    
    .panel-footer.pjMlMemberFoot {
	display: none;
}


 ul.nav.navbar-nav li:nth-child(3)
 {
	display: none;
}


 ul.nav.navbar-nav li:nth-child(4)
 {
	display: none;
}

#pjWrapper .pjMlFormRegister {
	display: none !important;}
